.ev{
margin: 20px;
}

.ev h1{
background: var(--accent);;
color: #fff;
font-size: 1rem;
padding: 5px 10px;
text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
}
.ev .body{
display: table;
}
.ev .body p{
width: 65%;
display: table-cell;
text-align: center;
vertical-align: middle;
}

.ev .body p:nth-of-type(1){
width: 45%;
}


@media (max-width: 767px){
  
  .ev .body p,
  .ev .body p:nth-of-type(1),
  .ev .body{
    width: 100%;
    display: block;
    color: #fff;
  }
}